Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77684 - Anaconda Freeze
Summary: Anaconda Freeze
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 23:27 UTC by Nigel Wix
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-11 23:29:13 UTC


Attachments (Terms of Use)
Installation Error List (deleted)
2002-11-11 23:29 UTC, Nigel Wix
no flags Details

Description Nigel Wix 2002-11-11 23:27:49 UTC
Description of Problem:
The Installation proces freeze after about 20 Seconds into the installation 
process.I've attachted the error list as an attachtment.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Nigel Wix 2002-11-11 23:29:07 UTC
Created attachment 84588 [details]
Installation Error List

Comment 2 Michael Fulbright 2002-11-14 22:40:56 UTC
It appears the mediacheck failed for disc #1.  Please try with a set of CDs that
pass the mediacheck.


Note You need to log in before you can comment on or make changes to this bug.